[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EFormatError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Formatting error exception

## Declaration

Source position: sysutilh.inc line 187

`type EFormatError = class(Exception)`

## Inheritance

`EFormatError` |  | Formatting error exception
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EformatError is raised in case of an error in one of the various Format functions.

## See also

Format |  | Format a string with given arguments.